package com.rjconsultores.ventaboletos.vo.embarcada;

public class TiposPassagensBloqueadasVO {
	private Integer categoriaId;
	private Integer usuarioId;
	private Integer empresaId;
	
	public TiposPassagensBloqueadasVO() {
		
	}

	public TiposPassagensBloqueadasVO(Integer categoriaId, Integer usuarioId, Integer empresaId) {
		super();
		this.categoriaId = categoriaId;
		this.usuarioId = usuarioId;
		this.empresaId = empresaId;
	}

	public Integer getCategoriaId() {
		return categoriaId;
	}

	public void setCategoriaId(Integer categoriaId) {
		this.categoriaId = categoriaId;
	}

	public Integer getUsuarioId() {
		return usuarioId;
	}

	public void setUsuarioId(Integer usuarioId) {
		this.usuarioId = usuarioId;
	}

	public Integer getEmpresaId() {
		return empresaId;
	}

	public void setEmpresaId(Integer empresaId) {
		this.empresaId = empresaId;
	}
}
